## rust-json-pretty-compact 0.1.2

=== debian/changelog ===
rust-json-pretty-compact (0.1.2-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 11:41:46 +0100
