=== debian/control ===
Source: rust-json-pretty-compact
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-serde-json-dev <!nocheck>,
 librust-thiserror-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/drobin/json-pretty-compact
Vcs-Browser: https://forgejo.debian.net/icann/rust-json-pretty-compact
Vcs-Git: https://forgejo.debian.net/icann/rust-json-pretty-compact
X-Cargo-Crate: json-pretty-compact

Package: librust-json-pretty-compact-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Compact & pretty formatter for serde_json - Rust source code
 Source code for Debianized Rust crate "json-pretty-compact"
