=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test json-pretty-compact 0.1.2 --all-targets --all-features
Features:
 test-name=rust-json-pretty-compact:@,
Depends:
 dh-cargo (>= 31),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-serde-json-1+std-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test json-pretty-compact 0.1.2 --all-targets
Features:
 test-name=librust-json-pretty-compact-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-serde-json-1+std-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test json-pretty-compact 0.1.2 --all-targets --no-default-features
Features:
 test-name=librust-json-pretty-compact-dev:,
Depends:
 dh-cargo (>= 31),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-serde-json-1+std-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
