=== debian/watch ===
Version: 5

Template: Github
Owner: drobin
Project: json-pretty-compact
